@charset "UTF-8";
/* CSS Document */
html{
	position:relative;
	min-height: 100%;
	height: 100%;
}
a {
	-o-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
	color: #00a96f;
}
a:hover, a:focus {
	color: #0B0204;
}
p, li {
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size: 19px;
}
.fineprint{
	font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	font-weight:700;
}
h1{
	font-size: 21px;
	text-transform: uppercase;
}
h3{
	text-transform: uppercase;
	font-size: 19px;
	color: #00a96f;
}
body {
	padding-top:164px; /*Same height as top navigation bar */	
	background-image: url("/assets/images/concrete_wall_bg.png");
    background-repeat: repeat;
	height: 100%;
}
.bodycont{
	padding-left: 40px;
	padding-right: 40px;
	background-color: #FFF;
	min-height: 100%;
}
.homerow{
	margin-right: -40px;
    margin-left: -40px;
}
img {
	max-width: 100%;
}
hr {
	border-top: 1px solid #999;
}
.table{
	font-family: 'Lato', sans-serif;
	margin-top: 20px;
}
.table>tbody>tr>td{
	border: none;
	max-width: 330px;
}
header {
    width: 100%;
    height: 100px;
    z-index: 999;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}
header .logo {
	height: 135px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	margin-top: 10px;
	
}
.navbar-nav {
	float:right;
	margin-top: 97px;
}
.navbar-inverse{
	background-color:#0B0204;
	border-color:#00a96f;
	border-width:0 0 7px 0;
	height:	164px;
}
header .navbar-nav>li>a {
	line-height:60px;
	padding: 0px 15px;
	font-size: 17px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header.smaller {
	height: 70px;
}
header.smaller .logo{
	height:	80px;
	margin-top: 10px;
}
header.smaller .navbar-nav>li>a {
	line-height:40px;
}
header.smaller .navbar-nav {
	margin-top: 23px;
}
.navbar-inverse .navbar-nav>li>a {
  color: #fff;
  font-family: 'Lato';
}
.navbar-inverse .navbar-nav > .active > a{
	background-color: #fff;
	color: #0B0204;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus{
	background-color: #00a96f;
}
.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{
	background-color: #00a96f;
	color: #fff;
}

.main-content{
	height: 100%;
}
.imghead{
	padding: 0px;
}
.rowbottom{
	margin-bottom: 110px;
}
.homedetrow{
	margin-left: -10px;
    margin-right: -23px;
}
.homedetwrapper{
	margin-top: 20px;
}
.homedetails{
	background-color: #0B0204;
	margin-right: 13px;
	padding: 10px;
}
.homedetails h3{
	color: #00a96f;
	margin-top: 0px;
}
.homedetails p{
	color: #FFF;
}

footer{
	background-color:#0B0204;
	border-top: 7px solid #00a96f;
	color: #FFF;
	position: fixed;
  	left: 0;
 	bottom: 0;
 	width: 100%;
}
.foot>div>p {
	font-size: 16px;
}
.detailsleft{
	margin: 35px 0 25px 0;
}
.detailsright{
	text-align:right;
	margin: 35px 0 25px 0;
}
.detailsright p a:hover, .detailsright p a:focus {
	color: #FFF;
}
.sideimg{
	margin-top: 20px;
}
.news-heading{
	font-size: 16px;
	font-weight:700;
	color: #000;
	display: inline;
}
.news-date{
	font-size: 12px;
	font-weight:400;
	color: #0B0204;
	display: inline;
}
.news-details{
	height: 60px;
	overflow: hidden;
}
.news-more{
	margin-bottom: 20px;
}

#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}

label.discuss {
	background-color: transparent !important;
	padding-left: 0px !important;
}
.form-control {
	border: none;
	box-shadow: none;
	background-color: #eee;
}
.btn-warning {
	background-color: #0B0204;
	border-color: #0B0204;
}
.btn-warning:hover {
	background-color: #00a96f;
	border-color: #00a96f;
}
.contact-text{
	padding-left:0px;
}
.contact-text div{
	margin-top:10px;
}
.contact-text .col-xs-12{
	padding-left:0px !important;
}
.contact-text div p{
	margin: 0 0 3px;
}
.contact-text div div a{
	color:#0B0204;
}
.contact-text div div a:hover{
	color:#00a96f;
}
.contact-text div div a i{
	color:#333;
}
.contact-text div div a i:hover{
	color:#185299;
}
i.fa{
	text-align: center;
	width: 100%;
	margin-top: 9px;
}
.facebook div a h4{
	margin-top: 30px;
}
#outerImageContainer {
    max-width: 90%;
    overflow: hidden;
    height: auto !important;
	font-size: 0px !important;
}
#imageDataContainer {
    max-width: 90%;
    overflow: hidden;
}
#lightboxImage {
    max-width: 100%;
}
#imageData #imageDetails {
	width: 30% !important;
}
.staff ul li h4{
	margin-bottom: 2px;
}
.contact-text .gmaps{
	padding-left: 20px !important;
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #eaeaea !important;
}
.imgservices>div{
	margin-top: 20px;
	text-align: center;
}


/* Large desktops and laptops */
@media (min-width: 1200px) {
	@-moz-document url-prefix() { 
	table.photogalleryTable td{
		max-width: 143px;
		}
	}
	header.smaller .navbar-nav>li>a {
		font-size: 16px;
	}
	.homedetails {
		height: 310px;
	}
	.homedetwrapper{
		padding: 0px;
	}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	
	header .logo{
		height:	92px;
	}
	.navbar-inverse{
		height: 119px;
	}
	body{
		padding-top: 119px;
	}
	.navbar-inverse .navbar-nav>li>a{
		font-size: 15px;
	}
	header .navbar-nav>li>a {
		padding: 0px 10px;
	}
	.navbar-nav{
		margin-top: 52px;
	}
	@-moz-document url-prefix() { 
	table.photogalleryTable td{
		max-width: 118px;
		}
	}
	.homedetails {
		height: 380px;
	}
	.homedetwrapper{
	padding: 0px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	header .logo{
		height:	72px;
	}
	header.smaller .logo {
    	height: 40px;
	}
	header.smaller{
		height: 110px;
	}
	header.smaller .navbar-nav>li>a{
		font-size: 15px !important;
	}
	.navbar-inverse{
		height: 153px;
	}
	body{
		padding-top: 153px;
	}
	.navbar-inverse .navbar-nav>li>a{
		font-size: 15px;
	}
	.navbar-nav{
		margin: 20px auto;
		width: 90%;
		float: none;
	}
	.navbar-header{
		float: none;
		width: 50%;
		margin-left: auto !important;
		margin-right: auto !important;
		text-align: center;
	}
	.navbar .nav li {
		display: table-cell;
		width: 1%;
		float: none;
	}
	header.smaller .navbar-header{
		width: 50%;
	}
	header.smaller .navbar-nav {
		margin-top: 13px;
	}
	header .navbar-nav>li>a {
		padding: 0px 10px;
		line-height: 45px;
		text-align: center;
	}
	@-moz-document url-prefix() { 
	table.photogalleryTable td{
		max-width: 180px;
		}
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	body {
		padding-top:75px; /*Same height as top navigation bar */	
	}
	.navbar-nav {
		float:none;
		margin-top: 0px;
	}
	.container>.navbar-header{
		margin-left: 0;
	}
	header.smaller .logo{
		height:60px;
		margin-top: 8px;
	}
	header .logo{
		height:75px;
		margin-top: 15px;
	}
	header.smaller{
		max-height: 55px;
		width: auto;
	}
	header.smaller .navbar-nav {
		margin-top:0px;
	}
	.navbar-inverse{
		height: 75px;
	}
	header .navbar-nav>li>a, header.smaller .navbar-nav>li>a {
		line-height: normal;
		padding: 10px;
		font-size: 16px;
	}
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
		background: #222 ;
		margin-top: -15px;
	}
	@-moz-document url-prefix() { 
	table.photogalleryTable td{
		max-width: 88px;
		}
	}
	.rowbottom {
    margin-bottom: 120px;
	}
	.detailsright {
    margin: 20px 0 15px 0;
	}
	.detailsleft {
    margin: 15px 0 10px 0;
	}
}
/* Landscape phones and smaller */
@media (max-width: 480px) {
	
}